Web conferencing plugins

Before starting a new discussion topic, please try a forum search.


Page: 1 2 3 ()
DiscussionStarted byRepliesLast post
Uloading of presentation documents to BigBlueButton and recording not working Picture of Ted Smith Ted Smith 0 Ted Smith
Wed, Jul 15, 2015, 9:38 PM
Adobe Connect Pro Module Picture of Mike Churchward Mike Churchward 441 Hamed Azimi
Mon, Jul 13, 2015, 3:14 AM
Adobe Connect - Meeting URL Picture of Thomas Lombard Thomas Lombard 3 Thomas Lombard
Fri, Jul 10, 2015, 10:45 PM
Live Lessons and Session Picture of Khalid ok Khalid ok 0 Khalid ok
Fri, Jul 10, 2015, 10:26 PM
Users should enter login and password again to enter the meeting in adobe connect! Picture of Hamed Azimi Hamed Azimi 2 Sergio Rabellino
Fri, Jul 10, 2015, 4:06 PM
how to show recorded sessions to users in adobe connect activity module Picture of Hamed Azimi Hamed Azimi 1 Hamed Azimi
Tue, Jul 7, 2015, 8:02 PM
Bigbluebutton - Join meeting from mobile Picture of Hill Boy Hill Boy 3 Jesus Federico
Wed, Jul 1, 2015, 4:34 AM
Need Troubleshooting steps BBB Moodle 2.8.3 recordings missing Picture of Cheryl Rodriguez Cheryl Rodriguez 1 Jesus Federico
Tue, Jun 30, 2015, 4:24 AM
bigbluebutton activity error on addition. Picture of Joseph Lukwago Joseph Lukwago 1 Jesus Federico
Tue, Jun 30, 2015, 4:12 AM
BigBlueButton Activity Module for Moodle 2.0/2.1 now supports record and playback Picture of Fred Dixon Fred Dixon 172 Jesus Federico
Tue, Jun 30, 2015, 4:08 AM
video conferencing activity in moodle 2.8 Picture of myelearning system myelearning system 1 William Lu
Tue, Jun 23, 2015, 10:25 AM
Server refused the connection openmeeting moodle Picture of Tarneet Singh Tarneet Singh 1 Michael Wuttke
Wed, May 13, 2015, 12:11 AM
BigBlueButton 0.9.0 Released Picture of Fred Dixon Fred Dixon 1 Séverin Terrier
Tue, May 12, 2015, 5:38 PM
ISO LIVE DVD OpenMeetings 2.0 and Moodle 2.2.3 on Ubuntu 12.04 to download Picture of Alvaro Bustos Alvaro Bustos 10 Michael Wuttke
Thu, Apr 30, 2015, 5:54 PM
OpenMeetings: FILES tab remains dormant Picture of Martin O'Mahony Martin O'Mahony 1 Michael Wuttke
Thu, Apr 30, 2015, 5:46 PM
Openmeetings [3.03] email invitation Picture of Alex Pruneau Alex Pruneau 4 Michael Wuttke
Thu, Apr 30, 2015, 5:01 PM
Recurring Class plug-in for WizIQ Picture of Greg Rudl Greg Rudl 0 Greg Rudl
Sat, Apr 25, 2015, 9:40 PM
Moodle/GoToMeeting Integration Picture of Jim Weed Jim Weed 4 Jacov Mostovicz
Tue, Apr 21, 2015, 10:48 PM
Branding in WizIQ Picture of Greg Rudl Greg Rudl 0 Greg Rudl
Wed, Apr 15, 2015, 7:04 PM
BigBlueButton : default file (feature request) C'est moi :-) Séverin Terrier 2 Séverin Terrier
Tue, Apr 7, 2015, 5:43 PM
Issue with BBB Recordings Picture of Tina Brown Tina Brown 4 Jesus Federico
Mon, Mar 30, 2015, 11:05 PM
Re: Live Classes in Moodle - open source projects Picture of Terry David Terry David 3 Terry David
Mon, Mar 23, 2015, 11:32 PM
WizIQ recurring class question Picture of Greg Rudl Greg Rudl 0 Greg Rudl
Fri, Mar 13, 2015, 10:25 PM
BigBlueButton vs OpenMeetings Picture of Graham Stone Graham Stone 3 Sya Rahim
Fri, Mar 13, 2015, 10:56 AM
Bigbluebuttom Picture of Chermak Saïd Chermak Saïd 3 Chermak Saïd
Sun, Feb 15, 2015, 3:11 AM
Problem whit Adobe Connect on ISP server Picture of Dejan D Dejan D 2 Balwinder Ahluwalia
Sat, Feb 14, 2015, 2:45 AM
Recordings Storage in BBB Picture of Federica Marra Federica Marra 1 Jesus Federico
Fri, Feb 13, 2015, 12:30 AM
Discussion about a new platform Picture of Jai Gupta Jai Gupta 5 Jai Gupta
Thu, Feb 12, 2015, 10:34 PM
BBB and "Insert into log failed at your Moodle site..." C'est moi :-) Séverin Terrier 6 Séverin Terrier
Thu, Feb 12, 2015, 10:09 PM
Opinions Needed! I am researching web conferencing solutions Picture of Susan Mangan Susan Mangan 3 Mike Verna
Wed, Feb 11, 2015, 12:57 AM
Lync Online (MS Office 365) as web conferencing tool Picture of Marcello Tringale Marcello Tringale 18 Jacov Mostovicz
Tue, Jan 20, 2015, 9:24 PM
Activity Module Tests Failed Picture of David Romano David Romano 1 Felicia Harris
Sat, Dec 20, 2014, 7:24 AM
Ability to download audio recordings from RecordingsBN C'est moi :-) Séverin Terrier 2 Séverin Terrier
Wed, Dec 17, 2014, 7:15 PM
Documentation about BBB's Moodle plugin not up to date C'est moi :-) Séverin Terrier 2 Séverin Terrier
Wed, Dec 17, 2014, 6:33 PM
OpenMeetings recordings management Picture of Who Am I Who Am I 5 Michael Wuttke
Sat, Dec 13, 2014, 10:34 PM
OpenMeetings 3.0.4, Plugin 1.7.2, list of OM activities in course not working. Picture of Who Am I Who Am I 1 Michael Wuttke
Sat, Dec 13, 2014, 10:26 PM
restricting user access in folders Picture of Kerrie Bissett Kerrie Bissett 3 Rafael Alvarado
Tue, Dec 9, 2014, 3:29 AM
Elluminate vs. Dimdim vs. WizIQ vs. Adobe Acrobat Connect Picture of Kathy Gates Kathy Gates 24 Jose' Lencastre
Thu, Nov 27, 2014, 4:11 AM
New plugin WebRTC Experiments Picture of Daniel Neis Araujo Daniel Neis Araujo 1 George Varghese
Tue, Nov 25, 2014, 1:42 AM
OpenMeetings not working Picture of Santhosh Samban Santhosh Samban 1 Michael Wuttke
Fri, Nov 21, 2014, 3:35 AM
Getting error while adding as BigBlueButton Picture of Santhosh Samban Santhosh Samban 1 Santhosh Samban
Thu, Nov 20, 2014, 1:36 PM
How to include polling module on BigBlueButton Picture of Santhosh Samban Santhosh Samban 0 Santhosh Samban
Thu, Nov 20, 2014, 12:19 PM
Video streaming in BBB Picture of Shily Fernandez Shily Fernandez 0 Shily Fernandez
Sat, Nov 15, 2014, 6:57 AM
Adobe Connect Module does not add users to Meeting Hosts group Picture of Scott Gage Scott Gage 4 Jordi Pujol-Ahulló
Fri, Nov 14, 2014, 5:59 PM
adobe connect - invalid function Picture of abbaspour abbaspour abbaspour abbaspour 0 abbaspour abbaspour
Thu, Nov 13, 2014, 3:56 AM
Virtual class Picture of Santhosh Samban Santhosh Samban 8 Michael Wuttke
Wed, Nov 12, 2014, 2:06 AM
problem in test adobeconnect Picture of abbaspour abbaspour abbaspour abbaspour 2 abbaspour abbaspour
Tue, Nov 11, 2014, 5:04 PM
adobeconnect - error creating meeting testmeetingtest folder - error creating user testusertest Picture of abbaspour abbaspour abbaspour abbaspour 0 abbaspour abbaspour
Tue, Nov 11, 2014, 2:40 PM
Error - BigBlueButtonBN 1.0.11 on Moodle 2.7.2 Picture of Faisal M Faisal M 7 Jesus Federico
Fri, Nov 7, 2014, 12:14 AM
BigBlueButton Webinar not completing Picture of Peter Bowen Peter Bowen 4 Jesus Federico
Mon, Oct 20, 2014, 11:07 PM
BigBlueButton 0.9.0-beta Released Picture of Fred Dixon Fred Dixon 1 Séverin Terrier
Mon, Oct 20, 2014, 7:01 PM
Internal server error on version 1.0.11 Picture of AmirReza Latif AmirReza Latif 4 AmirReza Latif
Sun, Oct 19, 2014, 9:04 AM
Unable to join the meeting error in bigbluebottun version 1.0.11 Picture of AmirReza Latif AmirReza Latif 4 AmirReza Latif
Sun, Oct 19, 2014, 8:57 AM
BigBlueButton: Disable recording feature in BigBlueButtonbn Picture of M Horn M Horn 2 M Horn
Tue, Oct 7, 2014, 9:18 PM
BigBlueButton: Viewers join with Listen Only Picture of M Horn M Horn 1 Jesus Federico
Fri, Oct 3, 2014, 10:40 PM
Web Conferencing: WebEx, Adobe Connect, GoToMeeting, BigBlueButton vs ClickWebinar Picture of Nils Helset Nils Helset 0 Nils Helset
Wed, Aug 20, 2014, 4:01 PM
Server Specs - BigBlueButton Moi Mike Verna 2 Mike Verna
Thu, Aug 7, 2014, 4:51 AM
self-hosted web conferencing options Picture of Frank B Frank B 0 Frank B
Sun, Aug 3, 2014, 11:48 AM
Unable to connect to the BigBlueButton server Picture of Miki Alliel Miki Alliel 9 Jesus Federico
Wed, Jul 23, 2014, 12:15 AM
Web Conferencing for Free or Almost Free... Picture of S Moodle S Moodle 3 Matthew Haden
Wed, Jul 9, 2014, 2:05 PM
New Module - One To One Picture of Jai Gupta Jai Gupta 0 Jai Gupta
Wed, Jul 2, 2014, 6:18 PM
error write database when integrating moodle and openmeetings in different server Picture of prema pradana prema pradana 1 Michael Wuttke
Wed, Jun 25, 2014, 4:05 PM
BBB Recording Resource error Picture of david alexander david alexander 1 david alexander
Mon, Jun 2, 2014, 11:35 PM
URL recording page problem Picture of man span man span 2 man span
Fri, May 30, 2014, 1:02 PM
BigBlueButton Moodle stuck Picture of syafiq apit syafiq apit 1 Séverin Terrier
Thu, May 29, 2014, 12:45 AM
Is someone inflating the download statistics for AMVONET, WebEx, and OpenMeetings? Picture of Fred Dixon Fred Dixon 4 Fred Dixon
Fri, May 23, 2014, 8:31 PM
Version 1.7.1 Openmeeting with Moodle 2.7 show this error adding activity Picture of Eduardo Hm Eduardo Hm 2 Michael Wuttke
Wed, May 21, 2014, 8:36 PM
Did anyone get Openmeetings Plugin in HTTS mode to work? Picture of Robin Schröder Robin Schröder 1 Michael Wuttke
Fri, May 16, 2014, 3:02 PM
Tracking learning in webinars with Open Badges? DIT_square Don Presant 0 Don Presant
Wed, May 14, 2014, 9:01 PM
problem in wiziq Picture of abbaspour abbaspour abbaspour abbaspour 3 Luis de Vasconcelos
Tue, May 13, 2014, 5:32 PM
error in wiziq Picture of abbaspour abbaspour abbaspour abbaspour 4 Luis de Vasconcelos
Tue, May 13, 2014, 4:45 PM
Citrix Go to Webinar and Moodle Picture of Giampaolo Mangiaracina Giampaolo Mangiaracina 2 Giampaolo Mangiaracina
Wed, May 7, 2014, 5:22 PM
WiZiQ Student permissions errors Picture of Rick Worsnop Rick Worsnop 2 Giampaolo Mangiaracina
Sat, May 3, 2014, 5:09 PM
maximum user in the wiziq Picture of abbaspour abbaspour abbaspour abbaspour 2 abbaspour abbaspour
Tue, Apr 22, 2014, 7:17 PM
BBB - Separate Sessions Picture of Nikki LM Nikki LM 3 Mónica Sánchez
Fri, Apr 18, 2014, 10:11 AM
moodle connection with bigbluebutton Picture of amir asgari amir asgari 2 amir asgari
Wed, Apr 9, 2014, 9:40 PM
which VPS Company you suggest me to instal bigbluebutton Picture of amir asgari amir asgari 1 Fred Dixon
Thu, Apr 3, 2014, 2:03 AM
Why My Big Blue Button Stuck Picture of Angga Windu Angga Windu 4 Angga Windu
Tue, Mar 18, 2014, 11:19 AM
Open meeting installation Picture of vibhuti bansal vibhuti bansal 1 Michael Wuttke
Sun, Mar 16, 2014, 2:08 AM
Openmeeting Plugin installation Picture of vibhuti bansal vibhuti bansal 0 vibhuti bansal
Thu, Mar 13, 2014, 1:16 PM
Moodle 2.5: Is there any free plug-in for Live Streaming. Picture of Manvendra Singh Manvendra Singh 0 Manvendra Singh
Fri, Mar 7, 2014, 7:27 PM
WebEx in Moodle Picture of Eben Deepak Amuthan Eben Deepak Amuthan 4 Irith Herman
Tue, Mar 4, 2014, 3:49 AM
bigbluebutton : exception : string could not be parssed as xml Picture of amir asgari amir asgari 4 amir asgari
Mon, Mar 3, 2014, 2:07 AM
webex Picture of Mahdiye M Mahdiye M 4 Irith Herman
Sun, Mar 2, 2014, 8:58 PM
Webinar Module - Adobe Connect - 3 issues Picture of Margaret Richards Margaret Richards 6 Kate Hance
Fri, Feb 28, 2014, 11:49 AM
Error 404 not found ( micro httpd) Picture of amir asgari amir asgari 0 amir asgari
Thu, Feb 27, 2014, 10:37 PM
PLEASE HELP: Adobe Hosted Connect in MoodleRooms?? Picture of Pedram Mizani Pedram Mizani 1 Jason Hardin
Mon, Feb 24, 2014, 4:07 AM
Searching advice for web-conferencing for up to 30 participants Picture of Christophe Seguinot Christophe Seguinot 5 Chester Folming
Tue, Feb 18, 2014, 3:57 PM
Moodle With best web conference solution Picture of Jason Oconner Jason Oconner 11 Meinrad Rombach
Mon, Feb 10, 2014, 2:01 AM
Error on BigbluebuttonBN Picture of Chris Klissiaris Chris Klissiaris 3 Luiggi Sansonetti
Sat, Feb 1, 2014, 7:58 PM
new VideoConferencing Plugin(s) for OpenMeetings 0.5.1 mee Sebastian Wagner 48 Leo Zeng
Sat, Feb 1, 2014, 10:37 AM
BigBlueButton Activity Module for Moodle 1.9 and Moodle 2.0 available for download Picture of Fred Dixon Fred Dixon 114 Fred Dixon
Sat, Jan 18, 2014, 6:48 PM
DimDim or Elluminate? Underdog Under Dog 27 Bill Heaven
Mon, Dec 30, 2013, 4:53 PM
Problem with Adobe connect Picture of adel Ghazikhani adel Ghazikhani 1 adel Ghazikhani
Sat, Nov 30, 2013, 3:54 PM
BigBlueButtonBN Installed Picture of Nikki Moodle User Nikki Moodle User 4 Séverin Terrier
Wed, Nov 27, 2013, 5:05 PM
Moodle BBB plugin can't work Picture of tim chan tim chan 6 tim chan
Fri, Nov 22, 2013, 9:04 PM
[2.5.1/3] BBB and no recording files Picture of Luiggi Sansonetti Luiggi Sansonetti 5 Luiggi Sansonetti
Fri, Nov 22, 2013, 3:32 PM
BigBlueButton 0.81 Released Picture of Fred Dixon Fred Dixon 0 Fred Dixon
Sun, Nov 17, 2013, 7:04 AM
BigBlueButton 0.81-RC released Picture of Fred Dixon Fred Dixon 1 Mesut Aydemir
Sat, Oct 12, 2013, 4:48 AM
Exception : String could not be parsed as XML | BBB 1.9rc1 moodle 2.2 Picture of Lex Markham Lex Markham 6 Lex Markham
Wed, Sep 18, 2013, 12:19 AM
Page: 1 2 3 ()